.mcallus{
	display: none;
}
@media only screen and (max-width:1200px) {
.headerin{width:96%;}		
.footerin{width:96%;}
.headerul li{font-size:14px; padding:0 10px;}	
}
	


@media only screen and (max-width:1100px) {
#ProductSliderNew{  margin-left:0px;}
.modern-stripe-left{width:58%;}
.modern-stripe-right{width:38%;}
.subboxman2{ padding: 15px 25px;}
.uniformstop{padding:0;}
.newpaging{padding:15px 0 10px 0;}
.uniformsbox{ margin:15px 1.5%; width:30%;}
.uniformsboximg{display:block; width:100%;}
.uniformsboximg img{max-width:100%;}
.headerul li{font-size:13px; padding:0 8px;}	
}


@media only screen and (max-width:1000px) {
.headerin{width:100%; padding:0px 15px;}	
.wrapper-in{width:94%;}	
.bannermain img{max-width:100%;}
/*.homebox{width:49.7%;}*/
.blogbox{width:100%;}
.footerin{width:96%;}

.wrapper-in2{width:94%;}	
.whyusboxtext{width:48%; margin-left:2%;}
.whyusboxleft{width:10%;}
.whyusboxright{width:90%;}
.contactleft{width:30%;}
.contactright{width:66%;}
.whyusboxtext ~ .whyusboxtext{margin-right:0;}
.mapmain iframe{width:100%;}
.free-mock-up {  float: left; width: 100%;}
.right-header-page { right: 15px;}
.company2 { width: 100%;}
#post-area .post{width:48%;}
.homeboxheading {  height: 80px;} 
.company2 textarea {  width: 100%;}
.dropdown {
    position: absolute;
   left: 0;
    top: -2px;
/*	z-index:9999;*/
}
.commondiv {
    width: 100%;
}
.homebox p{ height: 250px;}
.auotecartnewbox h1{ width: 100%;}
.uniformstop .grid{ display: none}
.company label {
    width: 100%;
}
.company {
    width: 100%;
}
.free-sample-right h4 {
    width: 100%;
}
.free-sample-right p {
    width: 100%;
}
.free-sample-right h3 {
    width: 100%;
}
.company3 {
    float: left;
    margin-top: 10px;
    width: 100%;
}
.company3 textarea {
    width: 100%;
}

.desktop-version{
	display: none;	
}
.mobile-version{
	display: block
}
.headnumber a {
    color: #ffffff;
    text-decoration: none;
}
.mobile-version img {
    float: left;
    padding-right: 5px;
}
.mobile-version {
    display: block;
    line-height: 20px;
    position: absolute;
    right: 2px;
    top: 2px;
    width: 123px;
}
.novashirtboxbottom {
    width: 100%;
}
.textareaname {
    float: right;
    margin-right: 10px;
    padding: 10px 0 5px;
    width: 22%;
}
.novashirtboxbottom2 {
    width: 100%;
}
.businessleftbox {
    float: left;
    width: 48%;
}	
.businessrightbox {
    float: right;
    margin-left: 0;
    width: 48%;
}
.businessrightbox input[type="text"] {
    width: 100%;
}
.businesinput input[type="text"] {
    width: 100% !important;
}
.businessrightbox textarea{
    width: 100%;
}
.rightcolfirstmo{
	float:right !important;	
}
.headerul li{font-size:12px; padding:0 7px;}	

}

@media only screen and (max-width:1000px) {

.cart_page{ display: none}
.headnumber {
    right: 21px;
    top: -3px;
}
.right-header-page {
    top: 40px;
}
.dropdown dt a {
    width:18px; margin-top:15px; margin-right:35px;
}
.headnumber{
	text-align:right; width:100%; float:left;	
}

}

@media only screen and (max-width:940px) {
.headerfixed {height:90px;}	
	
}

@media only screen and (max-width:900px) {
.contactleft{width:100%; margin-top:40px;}
.contactright{width:100%;}
.contacttextmain{width:50%; float:left;}
.mapmain{width:50%; float:left;}
.mapmain .mr35{margin-top:0!important;}
.blogboximg {height:195px; line-height:195px;}
.contactsubmit{padding-bottom:0;}
.headnumber{right:0;}
.modern-stripe-left{width:100%;}
.modern-stripe-right{width:100%;}
.choose-text-box-left{width:100%;}
.choose-text-box-right{width:100%; margin-top:15px;}
.choose-text-box-right li{width:100%;}
#ProductSliderNew{float:none; margin:0 auto;}
.customhd span{position:inherit; float:right; margin-top:10px;}
.uniformsbox {    margin: 15px 1%;}
.rowfile{ margin-left: -15px; margin-right: -15px;}
.ProductsBoxLeft{width:28%;}
.ProductsBoxLeft h2{width:100%;}
.ProductsBoxRight{width:70%;}
.ProductsBoxRight h2{width:100%;}
.ProductsBoxRight p{width:100%;}
.ProductsBox{width:100%;}
.businessleftbox{width:100%;}
.businessrightbox{width:100%;}
.novashirtboxmain{display:none;}
.quotecartiphonenewbox{display:block;float:left;width:100%;border-top:#999999 1px solid;padding-bottom:15px;}
.hdone{width:100%;float:left;font-size:15px;color:#000000;padding-bottom:10px;font-family:'open_sansbold';margin-top:10px;}
.hdtwo{width:100%;float:left;font-size:13px;color:#00a2e2;padding-bottom:5px;font-family:'open_sanssemibold';position:relative;}
.hdtwo span{position:absolute;right:0;}
.hdthree{width:100%;float:left;font-size:15px;color:#00a2e2;padding-bottom:5px;font-family:'open_sansbold';}
.quotecartiphonenewbox p{width:100%;float:left;font-family:'open_sansregular';font-size:13px;font-family:'open_sanssemibold';color:#333333;}
.ipadinabout2{width:100%;float:left;padding-bottom:5px;margin-top:15px;}
.ipadinabout2 .sbSelector{width:100%; overflow: scroll;}
.ipadinabout2 .sbOptions a{border-bottom:none; overflow: scroll;}
.ipadinabout2 .sbHolder{margin-top:0; overflow: scroll;}
.sbOptions{overflow: scroll; }
.quotecartiphonenewbox textarea{border:1px #dbdbdb solid;font-size:13px;font-family:'open_sansregular';color:#999999;width:100%;height:120px;padding:0px 15px;font-family:'open_sansregular';margin-top:10px;}
.quotecartiphonenewbox2{display:block;float:left;width:100%;border-top:#999999 1px solid;border-bottom:#999999 1px solid;padding-bottom:15px;padding-bottom:15px;border-top:#999999 1px solid;padding-top:15px;display:block;}
.quotecartiphonenewbox2 p{width:100%;float:left;font-size:10px;font-family:'open_sanssemibold';color:#999999;}
.searchnewmian{width:100%;float:left;min-height:200px;}
.newgreyboxwhite{width:30%;margin:10px 1% 0 1%!important;}
.free-sample-right{margin-top:15px;}
.form-title{display:none}
.phone-form-title{display:block}
.frm{padding:10px 20px 8px;position:relative;display:none}
.noimmediate5 {    width: 100%;}
.disheight{ height:auto;}

}

@media only screen and (max-width:730px) {
.company label {width: 100%;}
.homebox p{display:none;}
.viewall{display:none;}
.homeboxheading{padding-bottom:0; font-size:14px;}
.homeboximg{ padding:0 10px; width: 100%;}
.footerright{display:none;}
.headnumber{font-size:14px;}
.productsnav{font-size:14px;}
.wrapper-in{width:100%;}
.homebox{padding-bottom:10px; margin-bottom:2px;}
.subboxman{ padding:15px;}	
.breadcrumbs{visibility:hidden;}
.whyusboxleft{display:none;}
.whyusboxright{width:100%; float:left;}
.whyusboxtext{width:100%; float:left; margin-left:0; margin:15px 0;}
.whyusbox{border:none; padding:0 15px;}
.backblog{position:inherit; float:left; text-align:center; width:100%; margin-top:35px;}
.blogdetails{padding:25px;}
.contactdetails{padding:0 10px;}
.contacttextmain{width:100%; }
.mapmain{width:100%; float:left;}
.mapmain .mr35{margin-top:25px!important;}
.footerleft a{padding:0 7px;}
.contactsubmit{text-align:center;}
.contactdetails{margin:20px 0 0 0;}
.contactrightheading ~ .contactrightheading{margin:20px 0 0 0;}
.blogmenumain{padding:15px 0 5px 0;}
.headerin{position: relative;}
.sitemap p{padding:0 2%; width:96%;}
.sitemap p a{padding-left:15px; padding-right:15px;}
.wrapper-in2{ min-height:200px}
.homeboxcontent{ padding-left: 20px; padding-right: 20px;}
.leftpage{width:100%;}
.viewrecord{width:100%; margin-right:0;}
.pagingcenter{padding:15px 0 20px 0; }
.uniformsbox{width:47%;}
.uniformsboxtext p{display:none;}
.freefreight{display:none;}
.freepricemain {  height: auto;}
.uniformsboxtext h2 { height: 82px;}
.viewprices{display:none;}
.promotionalbottomtext{padding:0;}
.pagingcenter {    width: auto;}
.novashirtboxmain {	display: none}
.commondiv {    width: 100%;     padding-right: 15px;padding-left: 15px;}
.businessrightbox textarea{ width: 100%;}
.businessleftbox {    margin-left: 0;    width: 50%;  padding-right: 10px;}
.businessrightbox {  margin-left: 0;    width: 50%;  padding-left: 10px;}
.businessleftbox input[type="text"] {    width: 100%;}
.businessrightbox input[type="text"] {    width: 100%;}
.quick-question-star-box{ width: 100% !important;}
.dropdown dd ul li { width:100%;}
.dropdown dd {right: 0px;}
.product-name {    margin-right: 10px;  padding: 0;}
.product-review { padding-top: 0;}
.product-close {    float: right;    padding-top: 5px;    width: auto;}
.product-review{ text-align: left;}
.product-img {margin-right: 10px;}
.mobile-version {  width: 117px;}
.pagingcenter { padding: 15px 0 0;}
.viewrecord {  float: left;  margin-right: 0;  margin-top: 20px;width: 100%;}
.viewrecord select { height: 35px; line-height: 35px;}
}
.right-header-page{display:none;}

@media only screen and (max-width:940px){
.headerul{display:none;}
.topnewsearch{}
.topnewsearch input[type="text"] {width:0; margin-left:0; margin-right:0; background:none; text-indent:-99999px;}
.topnewsearch input[type="submit"]{right:0;}
.cart-header-icon{width:auto;}
.hdnumber span{display:none;}
.right-header-page {display: block;float: right; width:18px;}
header{height:90px;}
.dropdown dd ul li { width:100%;}
.dropdown dd ul li a{ width:100%;}
.footerleft{margin-bottom:15px;}
.topnewsearch input[type="submit"] {top:7px;}
.cart-header-icon{margin-top:7px;}
.cart-header{margin-top:7px;}
.cart-header-page{right:25px; z-index:999;}
.callphone{float:left; width:100%; text-align:center; margin-top:15px; margin-bottom:25px;}
.callphone a{width:325px; display:inline-block; background:#f5f5f5 url(../images/callphone.png) no-repeat 80px 15px; height:45px; line-height:45px; font-size:18px !important; font-family:Arial; color:#000000 !important; background-size:15px; }
.callphone a:hover{color:#000000;}
.uniformsboxtexth3{
	width: 100%;	
}
}

@media only screen and (max-width:730px){
.bodymain {
    width: 98%;
	margin:0 auto;
	float:left;
	clear:both;
}

.ProductsBoxRight{
	padding-left:10px;	
}
.subboxman2 {
    padding: 15px 5px;
}
.businessleftbox {
    padding-right: 0px;
}
.businessrightbox {
    padding-left: 0px;
}

.instant-quote-box {
    border-width: 1px 0 0;
}

.quick-question-heading {
    border-top: 1px solid #999;
    cursor: pointer;
    display: block;
    margin-top: 0;
}
.quick-question-box{
    border-bottom: 1px solid #999;	
}
.instant-quote-boxh2{
	width: 100%;	
}
.quick-question-heading{
	width: 100%;	
}

}
@media only screen and (max-width:700px) {

.text-padding {
	height: 53px
}
.noimmediate3 {
	margin-bottom: 25px
}
.instant-quote-box {
	width: 100%;
	padding: 0
}
.instant-quote-box h2 {
	display: none
}
.instant-quote-boxh2 {
	display: block;
	cursor: pointer
}
.form-open {
	display: none
}
.form-open2 {
	display: none
}
.quick-question-heading-dt {
	display: none
}
.quick-question-heading {
	display: block;
	margin-top: 0;
	border-bottom: none;
	cursor: pointer;
	border-top: 1px #999 solid
}
.modern-stripe-left2 {
	border-top: 1px #999 solid
}
.backgo{
	display: none;	
}
.gobacktext2 {
    display: none;
}
.subboxman3{
	padding:0px;	
}

.desktopshow{
	display: none
}
.mobileshow{
	display: block;	
}
.gobacktext2 a{
	text-align: left;	
}
}





@media screen and (max-width:667px) {
.mcallus{
	display: block;
	position:absolute;
	right: 141px;
top: 10px;
}
}






@media screen and (max-width:600px) {
.homeboximg{height:253px; line-height:253px; }
.blogbox{width:100%; height:auto;}
.blogbox p{height:auto; padding-bottom:10px;}
.inputbox{width:100%;}

.dropdown dt a{font-size:13px;}
.arrownew{left:41px; top:6px;}
.homeboxheading{ padding-left:15px;}
.blogboximg{height:auto; line-height:normal;}
.sitemap{min-height:200px;}
.sitemap p{padding:0 3%; width:94%;}
.sitemap p a{float:left; padding:7px 0; width:100%;}
.homeboxheading { height: 50px;}
.headnumber {    right: 12px;}

.file-img2 {
    width: 100%;
}
.file2 {
    width: 100%;
}
.right-header-page {
    top: 48px;
}
.dropdown dt a {
    line-height: 20px;
}
.company input[type="text"] {  width: 100% !important;}
.company {    width: 100%;}
.styled {   width: 100%;}
.company3 {
    width: 100%;
}
.company3 textarea {
    width: 100%;
}
.frm {
    width: 100%;
}
.free-sample-right {
    width: 100%;
}
.free-sample-right p {
    width: 100%;
}
.businessleftbox {
    float: left;
    width: 100%;
}	
.businessrightbox {
    float: left;
    margin-left: 0;
    width: 100%;
   
}
.businessrightbox {
    padding-left: 0px;
}
.centermargin {
    width: 100%;
    position: relative;
}}


@media screen and (max-width:500px) {
.blogsection #post-area .post{width:100%; margin-left:0; margin-right:0;}
#post-area .post{width:47%;}
.sitemap li{padding:5px 3%; width:94%; margin-top:15px;}
.uniformsboxtext{ padding-left: 2%; padding-right: 2%;}
}

@media screen and (max-width:400px) {
.blogmenu{width:290px;}
.dropdown dd ul li{width:100%;}
.homeboximg{line-height:150px; height:150px;}


}
